@charset "utf-8";
/* CSS Document */

div#footer {
	width:960px;
	margin: 0 0 40px 0;
	border-top: 1px solid #e8e8e8;
}

div#footerMenu {
  width:800px;
  float:left;
  margin: 10px 0 0 0;
}

div#footerLogo {
	width:129px;
	float:right;
	margin: 15px 0 0 0;
}

p.menkyo {
	text-size-adjust: 100%;
	 -webkit-text-size-adjust: 100%;
	font-size:14px;
	line-height: 1.8;
	color: #666666;
	padding-top: 4px;
	text-align:left;
}

div#footer {
text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; 
font-size:15px;
line-height: 1.8;
}

div#footer a {
text-decoration: underline; 
color: #252525;
display: inline-block;
}
